apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Heat
home: https://docs.openstack.org/heat/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Heat/OpenStack_Project_Heat_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: heat
sources:
- https://opendev.org/openstack/heat
- https://opendev.org/openstack/openstack-helm
version: 2025.1.3+087091663
